@import url(uibase.css);
@import url(content.css);
@import url(menu2.css);
@import url(w3.css);
@import url('https://fonts.googleapis.com/css?family=Ubuntu:400,400i,500,500i,700,700i');
@import url(mobile.css);

*{padding: 0px;margin: 0px;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;font-family: "Ubuntu";}
.wrapper{height: auto;width:100%;max-width: 960px;margin: 0px auto 0px;}
body{background: black;background-size: cover;max-width:100%}
#top-part{width: 100%;height: 670px;background:black;background-size: cover;}
.clear{clear: both;}
.pull-left{float:left;}
.pull-right{float:right;}
#logo-wrapper{width: 100%;height: 66px;background: url(../../images/top-bg.png);display: flex;}
h1, p{
    display: inline-block;
    text-align: center;
    color: #f9d53c;
    font-weight: bold;
    margin: 0px;
}
p{
    color: #ffffff;
    font-size: 11pt;
    font-weight: normal;
    font-style: italic;
    margin: 0px;
}

.games {
    width:184px; height:auto; padding-bottom:10px;
    display: inline-block;
}
.games:hover{
    opacity: 0.4;
}
